$kind: http-request
url: "{{mos_local_admin}}suspenduser"
method: POST
body:
  type: json
  content: "{\r

    \    \"id\":1,\r

    \    \"reason_for_suspension\":\"Wrong  chats details\"\r

    }"
order: 2000
